debian package Version: 1:2.2.33.2-1~bpo9+1

On 03/02/2018 07:13 PM, Larry Rosenman wrote:
What version of pigeonhole are you using?  This was fixed recently.



Reply via email to